﻿.slider-container{
	position: relative; 
	margin: 0 auto; 
	top: 0px; 
	left: 0px; 
	width: 1600px; /*pjp: changed from 1235 to 1600 to match redlines*/
	height: 512px; 
	overflow: hidden; 
	visibility: hidden;
}
a.divLink {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* Makes sure the link doesn't get underlined */
    z-index: 10;
    /* raises anchor tag above everything else in div */
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
    /*workaround to make clickable in IE */
}
.items-container{
	cursor: default; 
	position: relative;
	top: 0px; 
	left: 0px; 
	width: 1600px; /*pjp: changed from 1235 to 1600 to match redlines*/
	height: 512px; /* aa: changed from 430.49px */
	overflow: hidden;
}
.item-div{
	height: 500px;
	background-size: cover;
	-ms-background-position-y: center; /*added by pjp to vertically center image*/
}
.item-cont{
	height:90%;
	margin-top:5%;
}

.item-title{
	 
	/*padding-top: 50px; */
	padding-left: 100px; 
	width: 450px; 
	 	
	letter-spacing: 3px;
	/*font-size: 72px !important; */
	font-size: 42px !important;
	color: #ffffff; 
	/*line-height: 78px !important;	*/
	font-weight:600 !important;
	display: table-cell;
	vertical-align: bottom;
}
.item-description{ 
	padding-left: 100px;
	padding-top:20px;
	width: 450px; 
	
	font-size: 24px !important; 
	color: #ffffff; 
	line-height: 30px !important;
	font-weight:300;
	display: table-cell;
	vertical-align: top;
	float:left;
}

.item-buttoncont{
	padding-left: 100px;
	padding-top:20px;
	width: 450px; 
	height: 120px; 
	vertical-align: top;	
}
/*
.item-description a:hover, .item-description a:link, .item-description a:visited {
	color:#ffffff !important;	
	font-weight:300 !important;
	text-decoration:none !important;  	
	line-height: 44px !important;
	font-size: 32px !important; 
} 
*/


.nav-bullets {
		position: absolute;
	}
	.nav-bullets div, .nav-bullets div:hover, .nav-bullets .av {
		position: absolute;
		/* size of bullets elment */
		width: 16px;
		height: 16px;
		background: url('/style library/gnma scripts/home_slider/img/nav-bullets.png') no-repeat;
		overflow: hidden;
		cursor: pointer;
	}
	.nav-bullets div { background-position: -7px -7px; }
	.nav-bullets div:hover, .nav-bullets .av:hover { background-position: -37px -7px; }
	.nav-bullets .av { background-position: -67px -7px; }
	.nav-bullets .dn, .nav-bullets .dn:hover { background-position: -97px -7px; }
	
	.ssbutton {
	 
    background-color: white; 
    border: none;
    color: #1266da !important;
    padding: 0px 30px 0px 30px;
    line-height: 2.3;
    border-radius:33px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    font-weight:bold;
   margin-top:30px;
    cursor: pointer;
    
}

.ssbutton:hover{
background-color: #1266da;
color:white !important;
}


.nav-bullets{
	bottom:16px;
	right:16px;
}

